# NSOrderedSet

    extension NSOrderedSet: CoreDataNativeType

    extension NSOrderedSet: AllowedOptionalObjectiveCKeyPathValue

    extension NSOrderedSet: AllowedObjectiveCRelationshipKeyPathValue

    extension NSOrderedSet: AllowedObjectiveCToManyRelationshipKeyPathValue

### AllowedOptionalObjectiveCKeyPathValue

- `DestinationValueType`

  #### Declaration

  Swift

      public typealias DestinationValueType = NSOrderedSet